new wii consoles with v4.3

Discussion in 'Wii - Hacking' started by spinhead, Aug 10, 2010.

Aug 10, 2010

new wii consoles with v4.3 by spinhead at 2:20 PM (2,129 Views / 0 Likes) 14 replies

  1. spinhead
    OP

    Newcomer spinhead Newbie

    Joined:
    Aug 2, 2010
    Messages:
    6
    Country:
    United States
    all new wii,s bought now have v4.3 installed wich is causing a big problem because it will not give you the option to install >>> BootMii installed as a Boot2 wich means that you will find many programmes will not work such as neogamma for playing backups from dvd

    my real concern is many ppl are going to come up with this problem this year and especialy at xmas when more consoles are bought (remember older consoles will get warn out and stop working)

    is anyone working on creating something to overcome this problem if not why not all i see is creators of these softmods and applications are working on older systems they really need to be looking at the future of the wii if they dont then the wii console will die and people will move on to other consoles (if wii dies this site and many others along with all the creators of softmods and apps will die with it) without the BootMii installed as a Boot2 on v4.3 theres not much point softmodding it
     
  2. Slimmmmmm

    Member Slimmmmmm GBAtemp MoNkEeE

    Joined:
    Nov 1, 2007
    Messages:
    1,687
    Location:
    the land of lol
    Country:
    United Kingdom
    Calm down and read a little before posting things like this.
     
  3. Jamstruth

    Member Jamstruth Secondary Feline Anthropomorph

    Joined:
    Apr 23, 2009
    Messages:
    3,456
    Location:
    North East Scotland
    Country:
    United Kingdom
    I have Bootmii Boot2 on a v4.3E Wii. The difference is that mine is from their launch date so its Boot1 has an exploitable bug that allows the Boot2 Bootmii to be written. Nintendo patched this exploit and started shipping Wiis that couldn't have a Boot2 Bootmii a while ago before the 4.3 update. This cannot be overcome as there is not longer an exploit that allows them to make Bootmii a Boot2.
    Playing backups from DVD was patched in newer Wiis as well. They have newer drives which have newer firmwares that don't have the exploit used in them (I believe).
     
  4. spinhead
    OP

    Newcomer spinhead Newbie

    Joined:
    Aug 2, 2010
    Messages:
    6
    Country:
    United States
    this is exactly what im saying so there for ppl need to be working on work arounds to install BootMii installed as a Boot2 and not stay in the dark ages with programmes that only work on older wii,s
     
  5. Jamstruth

    Member Jamstruth Secondary Feline Anthropomorph

    Joined:
    Apr 23, 2009
    Messages:
    3,456
    Location:
    North East Scotland
    Country:
    United Kingdom
    You don't think they haven't tried? I explained to you just there that there are no bugs that they can exploit. There's no way of bugging them again as they are ROMs. They can't change anything in the Boot1 or the DVD drive chip. If there's nothing they can do there's nothing they can do. We have USB loaders now anyway so people don't care as much about DVD backups.
     
  6. Supercool330

    Member Supercool330 GBAtemp Advanced Fan

    Joined:
    Sep 28, 2008
    Messages:
    659
    Country:
    United States
    There is no workaround for bootmii boot2 on wiis with a newer boot1, they fixed the security hole in boot1, which isn't that much code, making it impossible to install fake signed content to boot2. Also, even if you could install BootMii boot2 on a new wii, it wouldn't allow you to play DVD backups, you would have to actually patch the drive firmware. BootMii Boot2 is the only program which can't work on new wiis, almost everything else can, so I wouldn't say we are in the dark ages. The problem is just like any other modern console hack, with new hardware and software revisions the creators improve the firmware making it more difficult or impossible to use the same exploits and hacks.
     
  7. ddetkowski

    Member ddetkowski GBAtemp Maniac

    Joined:
    Jun 15, 2009
    Messages:
    1,141
    Location:
    United States
    Country:
    United States
    OMG!
    This OP is classic!

    Have you read ANYTHING on this site?
     
  8. snikerz

    Member snikerz GBAtemp Advanced Fan

    Joined:
    Nov 30, 2008
    Messages:
    501
    Country:
    Liechtenstein
  9. spinhead
    OP

    Newcomer spinhead Newbie

    Joined:
    Aug 2, 2010
    Messages:
    6
    Country:
    United States
    sounds like the best advise is dont buy a brand new wii best try and get a an old secondhand wii
     
  10. DKAngel

    Member DKAngel GBAtemp Advanced Fan

    Joined:
    Jan 5, 2009
    Messages:
    659
    Location:
    Perth,Australia
    Country:
    Australia
    shit even my wii that came with sysmenu 3.2 couldnt install boomii as boot2 so wtf is this guy going on about?
     
  11. Slimmmmmm

    Member Slimmmmmm GBAtemp MoNkEeE

    Joined:
    Nov 1, 2007
    Messages:
    1,687
    Location:
    the land of lol
    Country:
    United Kingdom
    I'm sorry for my first post, but seriously I LOL'd so hard I nearly wet myself [​IMG]

    If you read this forum even a little you can see that many things are being done now that 1 year ago seemed impossible.
    As for needing bootmii on boot2...well you don't as long as you can read.

    The only thing "bad" now-a-days is that on newer Wii's you need to buy like ONE game to mod it (is that tooooo much to ask ?) or a mod chip that emulates the DVD drive. iirc you can still play DVD-r games if you use Hermes cIOS and the newest version of uLoader with an external DVD drive. This would mean no GC, but they are like $3 each or something preowned, or get something like a WODE.

    This topic is a major freak out. I hope none of my dev friends die [​IMG] and omfg what if GBATemp is done for ?!?! cause I mean it couldn't survie if the future of the Wii gets worserer and badderur

    Please don't make exaggerated, not thought through posts about how glum the future will be when in actual fact the future looks quite good.
     
  12. sorgelig

    Member sorgelig GBAtemp Regular

    Joined:
    May 2, 2009
    Messages:
    170
    Country:
    Russia
    i think his knowledge about wii softmodding is total mess [​IMG]
    Arghh.. ohhh.. i can't install bootmii as boot2! life is in vain now.. lemme end myself!!!

    My Wii has been bought more than year ago and also doesn't allow to install bootmii as boot2. But i can launch all homebrew.

    It's time to learn something useful.
     
  13. Hielkenator

    Member Hielkenator GBAtemp Psycho!

    Joined:
    Feb 7, 2010
    Messages:
    4,176
    Country:
    Netherlands
    Dude, do you come here often?

    Because this is actually old news.
     
  14. TwinRetro

    Global Moderator TwinRetro Don't start nothin', Won't be nothin'

    Joined:
    Aug 29, 2008
    Messages:
    6,181
    Location:
    Las Vegas, NV
    Country:
    United States
    If you're not a complete idiot, you can totally avoid bricking your Wii. So, installing Bootmii as IOS is totally viable. And, no...as much as that theme looks awesome...you really don't need it.
     
  15. mattesno1

    Newcomer mattesno1 Advanced Member

    Joined:
    Apr 27, 2010
    Messages:
    72
    Country:
    Germany
    What shocks me the most about this news is, that if my Wii dies, I'll be responsible for the death of dozens of homebrew devs.
    I guess I should lock my Wii in my closet and never touch it again.
     

Share This Page